#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.0.1
visibility:           public
id:                   hslua-module-path-1.0.1-5H6kT4cak8N33q1Vx8BJFP
key:                  hslua-module-path-1.0.1-5H6kT4cak8N33q1Vx8BJFP
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  1b630224d18bddb4adc44e66c1440062
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.0.1-5H6kT4cak8N33q1Vx8BJFP
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba
    hslua-marshalling-2.1.0-8d2N7igO0WoGm4sH7YDZKx
    hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

